﻿@charset "UTF-8" ;

  /* 全体 */
  html{ margin:0px; padding:0px; overflow-y:scroll; }

  /* 共通設定 */
  body{
   margin:0px;
   padding:0px;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif,'メイリオ',Meiryo;
  }

  /* テキスト配置用クラス */
  .left  { text-align:left;   }
  .center{ text-align:center; }
  .right { text-align:right;  }

  /* 空白用クラス */
  .spc5px { margin:0px; padding:0px; width:5px;  height:5px ; overflow:hidden; }
  .spc10px{ margin:0px; padding:0px; width:10px; height:10px; overflow:hidden; }
  .spc20px{ margin:0px; padding:0px; width:20px; height:20px; overflow:hidden; }
  .spc40px{ margin:0px; padding:0px; width:40px; height:40px; overflow:hidden; }
  .spc80px{ margin:0px; padding:0px; width:80px; height:80px; overflow:hidden; }

  /* フロート解除 */
  .floatoff{
    clear:both;
    margin:0px;
    padding:0px;
    width:0px;
    height:0px;
    font-size:0px;
    overflow:hidden;
    visibility:hidden;
  }

